require 'Definitions/HairOutfitDefinitions'

local cat = {};
cat.outfit = "Bandit";
cat.haircut = "Short:25;Bald:25;CrewCut:25;Short:25;" -- total should not exced 100! anything "left over" will be a random haircut
cat.beard = "None:70;Moustache:25";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "Mafioso";
cat.haircut = "Short:25;Bald:25;Recede:25;Short:25;"
cat.beard = "None:70;Moustache:25";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "Doctor";
cat.haircut = "Short:10;Picard:10;Recede:10;Hat:10;Baldspot:10;Messy:10;MessyCurly:10;";
cat.beard = "None:90;Moustache:10";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "Police";
cat.haircut = "Short:10;Picard:10;Recede:10;Hat:10;Baldspot:10;Messy:10;MessyCurly:10;";
cat.beard = "None:70;Moustache:30";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "PoliceState";
cat.haircut = "Short:10;Picard:10;Recede:10;Hat:10;Baldspot:10;Messy:10;MessyCurly:10;";
cat.beard = "None:70;Moustache:30";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "PoliceRiot";
cat.haircut = "Short:10;Picard:10;Recede:10;Hat:10;Baldspot:10;Messy:10;MessyCurly:10;";
cat.beard = "None:95;Moustache:5";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "ArmyServiceUniform";
cat.haircut = "Short:10;Picard:10;Recede:10;Hat:10;Baldspot:10;Messy:10;MessyCurly:10;";
cat.beard = "None:70;Moustache:30";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "Inmate";
cat.haircut = "Short:9;Bald:82;CrewCut:9;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "InmateKhaki";
cat.haircut = "Short:9;Bald:82;CrewCut:9;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "InmateEscaped";
cat.haircut = "Short:34;Bald:55;CrewCut:11;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "Priest";
cat.haircut = "Short:10;Picard:10;Recede:10;Hat:10;Baldspot:10;Messy:10;MessyCurly:10;";
cat.beard = "Full:25;Long:25;LongScruffy:25;Goatee:25";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

--Army--

local cat = {};
cat.outfit = "ArmySoldier";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "ArmySoldierButan";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "ArmySoldierGear";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "ArmySoldierButanGear";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "ArmyKZS";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "ArmySniper";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "ArmySoldierFemale";
cat.haircut = "Fresh:30;Bun:20;Kate:20;Ponytail:30";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "MinistrySniper";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "MinistryTactical";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);

local cat = {};
cat.outfit = "Spetsnaz";
cat.haircut = "Short:34;Bald:33;CrewCut:33;";
cat.beard = "None:100";
cat.haircutColor = "0.60,0.46,0.30:100","0.33,0.16,0.16:100","0.52,0.37,0.26:100","0.99,0.92,0.55:100";
table.insert(HairOutfitDefinitions.haircutOutfitDefinition, cat);